Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ ref:_00D3ktEtR._5004z1axL2R:ref ]
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: business-support <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 21 Dec 2021 10:29:17 +0000

Hello Team

Is there any update on the status of our Uber account. Please update us on urgent basis.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Friday, December 17, 2021 6:15 PM
To: business-support <[email-masked]>
Cc: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ ref:_00D3ktEtR._5004z1axL2R:ref ]

Hello Manuel,

This is the registered email address. Please proceed.

Regards,
Ashish Dabral

________________________________
From: "business-support" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, December 17, 2021 5:28:56 PM
Subject: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633    [ ref:_00D3ktEtR._5004z1axL2R:ref ]

Hello Swati,

I'm Manuel from the Uber for Business team. I'll try to do my best to clarify your concern.

We appreciate that you took the time to contact us and the desire to use our services. We are so glad about it, sorry for the time that you have been waiting and the inconvenience that this caused to you concerning this request.

Before moving forward, could you please contact support using the email registered on the business account and, we will be so grateful if you can confirm us the name from the business that you are trying to help an employee.

Because of our Privacy Notice<https://www.uber.com/legal/en/document/?name=privacy-notice&country=united-states&lang=en>, I can’t discuss account issues with a non-registered email address.

Sorry for the inconvenience. I appreciate your patience.

As a value customer, we look forward to hearing from you regarding the account. Once we have this information, we’re going to work hard with the process as quickly as we can.

Thanks for choosing Uber!

[https://i.imgur.com/JVChrK0.gif]
Manuel
Uber for Business Support
For support and resources about using your corporate account, visit our Help Center<https://help.uber.com/business>
 [https://u4b.my.salesforce.com/servlet/servlet.ImageServer?oid=00D3k000000tEtR&esid=0184z00001AhbmM&from=ext]

ref:_00D3ktEtR._5004z1axL2R:ref